<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8rcjs2uc">
  <resources>
    <image id="sebx8" name="personal_por_bg.png" path="/img/" exported="true"/>
    <image id="sebx9" name="personal_por_bgmask.png" path="/img/" exported="true"/>
    <image id="sebxa" name="personal_por_select.png" path="/img/" exported="true"/>
    <image id="sebxd" name="personal_edit.png" path="/img/" exported="true"/>
    <image id="sebxe" name="personal_name_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="22,42,14,28"/>
    <component id="sebxf" name="com_person.xml" path="/" exported="true"/>
    <component id="sebxh" name="com_edit_name.xml" path="/com/" exported="true"/>
    <component id="sebxi" name="btn_edit.xml" path="/com/" exported="true"/>
    <component id="sebxj" name="btn_item_head.xml" path="/com/" exported="true"/>
    <component id="sebx10" name="com_setting.xml" path="/" exported="true"/>
    <component id="sebx11" name="btn_sound_on_off.xml" path="/com/" exported="true"/>
    <component id="sebx13" name="btn_menu.xml" path="/com/" exported="true"/>
    <image id="nsh21b" name="personl_bg.png" path="/img/" scale="9grid" scale9grid="270,290,540,580"/>
    <image id="wgo41p" name="personl_txk.png" path="/img/"/>
    <image id="wgo41q" name="personl_b.png" path="/img/"/>
    <image id="wgo41r" name="personl_srk.png" path="/img/"/>
    <image id="wgo41s" name="personl_title.png" path="/img/"/>
    <image id="wgo41w" name="settings_btn_002.png" path="/img/"/>
    <component id="wgo421" name="btn_music_on_off.xml" path="/com/" exported="true"/>
    <image id="emjh2t" name="set_off_bg.png" path="/img/"/>
    <image id="emjh2u" name="set_on_bg.png" path="/img/"/>
    <image id="emjh2v" name="set_sound_btn.png" path="/img/"/>
    <image id="emjh2w" name="set_music_btn.png" path="/img/"/>
    <image id="emjh2x" name="set_contact_bg1.png" path="/img/" scale="9grid" scale9grid="83,32,18,64"/>
    <image id="emjh2y" name="set_contact_bg2.png" path="/img/"/>
    <image id="emjh2z" name="set_terms_icon.png" path="/img/"/>
    <image id="emjh30" name="set_contact_icon.png" path="/img/"/>
    <image id="emjh31" name="set_privacy_icon.png" path="/img/"/>
    <component id="emjh32" name="btn_back_home.xml" path="/com/" exported="true"/>
    <image id="ksdz33" name="tc_photo_bg.png" path="/img/"/>
    <image id="ksdz34" name="tx_shuru_kuang.png" path="/img/"/>
    <image id="ksdz35" name="tx_edit_btn.png" path="/img/"/>
    <image id="j5qo36" name="set_music_btn2.png" path="/img/"/>
    <image id="j5qo37" name="set_sound_btn2.png" path="/img/"/>
    <image id="vkof39" name="set_website_icon.png" path="/img/"/>
    <image id="12tre3a" name="set_restore_icon.png" path="/img/"/>
    <component id="e4zue3b" name="com_language.xml" path="/" exported="true"/>
    <image id="e4zue3c" name="setting_bg01.png" path="/img/" exported="true" scale="9grid" scale9grid="242,540,484,515"/>
    <image id="e4zue3d" name="com_bg_kuang2.png" path="/img/" exported="true" scale="9grid" scale9grid="31,35,57,22"/>
    <component id="e4zue3e" name="btn_language.xml" path="/com/" exported="true"/>
    <image id="e4zue3f" name="set_lan_btn.png" path="/img/"/>
    <image id="e4zue3g" name="language_speace.png" path="/img/"/>
    <image id="e4zue3h" name="language_select.png" path="/img/"/>
    <component id="e4zue3i" name="btn_close1.xml" path="/btn/" exported="true"/>
    <image id="e4zue3j" name="master_pass_X.png" path="/img/" exported="true"/>
    <image id="e4zue3k" name="set_lan_icon.png" path="/img/"/>
    <image id="9qjpe3l" name="01.png" path="/img/" exported="true"/>
    <image id="pvmye3m" name="avator_gou.png" path="/img/"/>
    <image id="pvmye3n" name="avator_txk.png" path="/img/"/>
    <image id="pvmye3o" name="avator_txk02.png" path="/img/"/>
    <image id="pvmye3p" name="编辑头像效果图标注.jpg" path="/img/"/>
    <image id="pvmye3q" name="设置效果图标注.jpg" path="/img/"/>
    <image id="pvmye3r" name="setting_btn03.png" path="/img/" scale="9grid" scale9grid="52,27,13,54"/>
    <image id="pvmye3s" name="setting_bg.png" path="/img/" scale="9grid" scale9grid="73,66,8,10"/>
    <image id="pvmye3t" name="setting_btn_blue02.png" path="/img/" scale="9grid" scale9grid="61,48,5,8"/>
    <image id="pvmye3u" name="setting_btn_blue01.png" path="/img/" scale="9grid" scale9grid="54,48,11,13"/>
    <image id="pvmye3v" name="setting_sound01.png" path="/img/"/>
    <image id="pvmye3w" name="setting_sound02.png" path="/img/"/>
    <image id="pvmye3x" name="setting_music01.png" path="/img/"/>
    <image id="pvmye3y" name="setting_music02.png" path="/img/"/>
    <image id="pvmye3z" name="setting_btn01.png" path="/img/"/>
    <image id="pvmye40" name="setting_name_bg.png" path="/img/" scale="9grid" scale9grid="36,34,7,6"/>
    <image id="pvmye41" name="setting_btn02.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>